 .u-section-1 {
  padding-left: 0;
  padding-right: 0;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  min-height: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1320px;
  margin: 2px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 589px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 56px 10px 0 16px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 33px 29px 0 16px;
}

.u-section-1 .u-text-3 {
  font-size: 1.375rem;
  font-family: Inter;
  padding-left: 3px;
  margin: 47px 29px 0 16px;
}

.u-section-1 .u-group-1 {
  --radius: 6px;
  min-height: 125px;
  margin-top: 20px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 21px;
  padding-right: 21px;
}

.u-section-1 .u-list-1 {
  margin: 15px 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  min-height: 101px;
}

.u-section-1 .u-container-layout-3 {
  padding: 9px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 6px;
  font-weight: 800;
  font-family: Inter;
  margin: 0 auto 0 0;
  padding: 25px 94px 26px 93px;
}

.u-section-1 .u-container-layout-4 {
  padding: 9px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --radius: 6px;
  font-weight: 800;
  margin: 0 auto 0 0;
  padding: 25px 94px 26px 93px;
}

.u-section-1 .u-image-1 {
  min-height: 589px;
  filter: none;
  background-image: url("images/cleaner-2.png?rand=f784");
  background-position: 50% 10.8%;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 30px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 700px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    min-height: 675px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 47px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 51px;
    margin-right: 18px;
    margin-left: 25px;
  }

  .u-section-1 .u-group-1 {
    min-height: 103px;
    height: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 75px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-1 {
    padding: 20px 75px 21px 74px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-2 {
    padding: 20px 75px 21px 74px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    background-position: 50% 19.75%;
    background-size: cover;
    min-height: 675px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 743px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 715px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 106px;
    margin-top: 35px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 48px;
    padding-left: 47px;
  }

  .u-section-1 .u-btn-2 {
    padding-right: 48px;
    padding-left: 47px;
  }

  .u-section-1 .u-image-1 {
    min-height: 715px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 0;
    min-height: 804px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 28px;
    margin-right: 36px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 34px;
    margin-right: 28px;
    margin-left: 6px;
  }

  .u-section-1 .u-group-1 {
    min-height: 182px;
    margin-top: 34px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 352px;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 181px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
    padding: 26px 99px 27px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 10px;
    padding: 26px 99px 27px;
  }

  .u-section-1 .u-image-1 {
    order: 1;
    background-position: 66.77% 19.75%;
    min-height: 804px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 51.09% 50%, 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-size: cover, cover, cover, cover;
    min-height: 673px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 696px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 50px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 50px;
  }

  .u-section-1 .u-group-1 {
    min-height: 249px;
    margin-top: 32px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-list-1 {
    width: 528px;
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    --gap: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 30px;
    padding-right: 183px;
    padding-left: 182px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 30px;
    padding-right: 183px;
    padding-left: 182px;
  }

  .u-section-1 .u-image-1 {
    min-height: 483px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 380px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 808px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-right: 0;
    margin-left: 17px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
    margin-right: 31px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    padding-right: 76px;
    padding-left: 75px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
    padding-right: 76px;
    padding-left: 75px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 6.47%;
    min-height: 304px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 5px;
    padding-right: 5px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 651px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 86px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: Inter;
  font-size: 3rem;
  margin: 0 23px;
}

.u-section-2 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 380px;
  --gap: 2px;
}

.u-section-2 .u-container-layout-2 {
  padding: 23px 10px 10px 30px;
}

.u-section-2 .u-icon-1 {
  width: 58px;
  height: 58px;
  margin: 11px 553px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Inter;
  font-weight: 600;
  font-size: 1.25rem;
  margin: -66px 140px 0 86px;
}

.u-section-2 .u-text-3 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 12px 0 0 86px;
}

.u-section-2 .u-container-layout-3 {
  padding: 23px 10px 10px 30px;
}

.u-section-2 .u-icon-2 {
  width: 58px;
  height: 58px;
  margin: 11px 553px 0 0;
}

.u-section-2 .u-text-4 {
  font-family: Inter;
  font-weight: 600;
  font-size: 1.25rem;
  margin: -66px 140px 0 86px;
}

.u-section-2 .u-text-5 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 12px 0 0 86px;
}

.u-section-2 .u-container-layout-4 {
  padding: 23px 10px 10px 30px;
}

.u-section-2 .u-icon-3 {
  width: 58px;
  height: 58px;
  margin: 11px 553px 0 0;
}

.u-section-2 .u-text-6 {
  font-family: Inter;
  font-weight: 600;
  font-size: 1.25rem;
  margin: -66px 140px 0 86px;
}

.u-section-2 .u-text-7 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 12px 0 0 86px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 471px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 628px;
  min-height: 450px;
  height: auto;
  margin: 1px 0 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 450px;
  margin: 0 0 0 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 63px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
    margin-right: 463px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 23px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 20px;
    margin-right: 463px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 23px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 20px;
    margin-right: 463px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 23px;
  }

  .u-section-2 .u-group-1 {
    width: 564px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 52px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 8px;
    margin-right: 0;
    margin-left: 28px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 38px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 335px;
    grid-gap: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-icon-1 {
    --radius: 10px;
    margin-top: 1px;
    margin-right: 363px;
    padding: 9px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-icon-2 {
    --radius: 10px;
    margin-top: 1px;
    margin-right: 363px;
    padding: 9px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-2 .u-icon-3 {
    --radius: 10px;
    margin-top: 1px;
    margin-right: 363px;
    padding: 9px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 101px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 401px;
    --radius: 50px;
  }

  .u-section-2 .u-group-1 {
    width: 470px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 95px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    --gap: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 10px;
    margin-right: 283px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -58px;
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 10px;
    margin-right: 283px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -58px;
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 10px;
    margin-right: 283px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -58px;
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 10px;
    margin-left: 78px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-2 .u-group-1 {
    width: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 86px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 450px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 450px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 11px;
    margin-right: 450px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -66px;
  }

  .u-section-2 .u-group-1 {
    width: 530px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 77px;
    margin-bottom: 10px;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 10px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 5px;
    margin-right: 272px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 5px;
    margin-right: 272px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 5px;
    margin-right: 272px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    margin-top: -58px;
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 86px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 573px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 563px;
}

.u-section-3 .u-container-layout-1 {
  padding: 12px 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 29px 19px 0 0;
}

.u-section-3 .u-text-2 {
  padding-left: 3px;
  line-height: 1.2;
  font-family: Inter;
  font-size: 1.125rem;
  margin: 34px 10px 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  background-image: none;
  --radius: 6px;
  text-transform: none;
  font-weight: 800;
  letter-spacing: 0px;
  margin: 40px auto 0;
  padding: 14px 136px 15px 134px;
}

.u-section-3 .u-image-1 {
  min-height: 563px;
  background-position: 50% 16.69%;
  background-image: url("images/cleaner.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 563px;
}

.u-section-3 .u-container-layout-3 {
  padding: 12px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  margin: 29px 68px 0 32px;
}

.u-section-3 .u-text-4 {
  padding-left: 3px;
  line-height: 1.2;
  font-family: Inter;
  font-size: 1.125rem;
  margin: 34px 50px 0 32px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 64px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 46px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 126px;
    padding-left: 124px;
  }

  .u-section-3 .u-image-1 {
    min-height: 574px;
    filter: none;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 574px;
    filter: none;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 88px;
    padding-left: 87px;
  }

  .u-section-3 .u-image-1 {
    min-height: 616px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 625px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 57px;
    margin-left: 21px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 6px;
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1401px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: -421px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: -467px;
    margin-left: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 38px;
    margin-right: -2px;
    padding-right: 61px;
    padding-left: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 553px;
    background-position: 50% 4.22%;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 394px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: -385px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-right: -457px;
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 40px;
    margin-left: 10px;
    padding-right: 77px;
    padding-left: 75px;
  }

  .u-section-3 .u-image-1 {
    min-height: 885px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 352px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 31px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 557px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 374px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 12px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 840px;
}

.u-section-4 .u-text-1 {
  width: 734px;
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 313px;
}

.u-section-4 .u-container-layout-1 {
  padding: 8px 10px;
}

.u-section-4 .u-icon-1 {
  height: 265px;
  width: 137px;
  background-image: none;
  margin: 24px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -248px 125px 0 167px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 18px 60px 0 167px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 313px;
}

.u-section-4 .u-container-layout-2 {
  padding: 8px 10px;
}

.u-section-4 .u-icon-2 {
  height: 265px;
  width: 137px;
  background-image: none;
  margin: 24px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -248px 125px 0 167px;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 18px 60px 0 167px;
}

.u-section-4 .u-layout-wrap-2 {
  margin-top: 31px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 313px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 124px 0 167px;
}

.u-section-4 .u-icon-3 {
  height: 220px;
  width: 150px;
  background-image: none;
  margin: -31px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: -168px 60px 0 167px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 313px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 26px 124px 0 167px;
}

.u-section-4 .u-icon-4 {
  height: 172px;
  width: 137px;
  background-image: none;
  margin: -31px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  margin: -120px 60px 0 167px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-4 .u-icon-1 {
    height: 264px;
    margin-top: 12px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -240px;
    margin-right: 64px;
    margin-left: 156px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: 30px;
    margin-left: 155px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-icon-2 {
    height: 210px;
    margin-top: 32px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -187px;
    margin-right: 64px;
    margin-left: 163px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 19px;
    margin-right: 0;
    margin-left: 163px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 297px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 56px;
    margin-right: 35px;
    margin-left: 156px;
  }

  .u-section-4 .u-icon-3 {
    height: 237px;
    width: 134px;
    margin-top: -62px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: -144px;
    margin-right: 30px;
    margin-left: 155px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 297px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 57px;
    margin-right: 64px;
    margin-left: 163px;
  }

  .u-section-4 .u-icon-4 {
    height: 210px;
    margin-top: -56px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: -134px;
    margin-right: 0;
    margin-left: 163px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -244px;
    margin-right: 30px;
    margin-left: 167px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 167px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -203px;
    margin-right: 14px;
    margin-left: 160px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 160px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 349px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 167px;
  }

  .u-section-4 .u-icon-3 {
    height: 236px;
    margin-top: -31px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -173px;
    margin-left: 167px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 349px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 26px;
    margin-right: 5px;
    margin-left: 172px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: -38px;
    margin-left: 5px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -158px;
    margin-left: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 54px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-icon-1 {
    height: 174px;
    width: 90px;
    margin-top: 22px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -163px;
    margin-right: 82px;
    margin-left: 122px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-top: 10px;
    margin-right: 26px;
    margin-left: 122px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-4 .u-icon-2 {
    height: 163px;
    width: 107px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
    margin-top: -156px;
    margin-right: 0;
    margin-left: 122px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
    margin-left: 123px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-top: 22px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 329px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.25rem;
    margin-top: 26px;
    margin-right: 35px;
    margin-left: 122px;
  }

  .u-section-4 .u-icon-3 {
    height: 193px;
    width: 100px;
    margin-top: -32px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
    margin-top: -143px;
    margin-right: 17px;
    margin-left: 122px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 329px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.25rem;
    margin-right: 14px;
    margin-left: 125px;
  }

  .u-section-4 .u-icon-4 {
    height: 163px;
    width: 106px;
    margin-top: -32px;
    margin-left: 4px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
    margin-top: -112px;
    margin-left: 125px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 7px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 15px;
    margin-left: 120px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 14px;
    margin-right: 9px;
    margin-left: 120px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 178px;
  }

  .u-section-4 .u-icon-2 {
    height: 164px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -157px;
    margin-left: 123px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-bottom: 40px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 247px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 15px;
    margin-left: 133px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -47px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -124px;
    margin-right: 9px;
    margin-left: 133px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 169px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 1px;
    margin-right: 10px;
    margin-left: 126px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: -48px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -103px;
    margin-bottom: 1px;
    margin-left: 126px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-4 .u-icon-1 {
    height: 195px;
    width: 101px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -186px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 15px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-icon-2 {
    height: 139px;
    width: 91px;
    margin-top: 77px;
    margin-right: 226px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -195px;
    margin-left: 116px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 17px;
    margin-left: 116px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-top: 0;
    margin-bottom: 17px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 271px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 17px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-4 .u-icon-3 {
    height: 195px;
    width: 101px;
    margin-top: -40px;
    margin-left: -8px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -140px;
    margin-right: 6px;
    margin-left: 120px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 319px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 15px;
    margin-right: 3px;
    margin-left: 119px;
  }

  .u-section-4 .u-icon-4 {
    height: 161px;
    width: 105px;
    margin-top: -21px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-9 {
    margin-top: -123px;
    margin-bottom: -19px;
    margin-left: 119px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 121px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 718px;
  margin: 13px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 95px;
}

.u-section-5 .u-container-layout-1 {
  padding: 8px 15px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 600;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 0 0 0 auto;
  padding: 21px 98px 23px 97px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 95px;
}

.u-section-5 .u-container-layout-2 {
  padding: 8px 20px;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  letter-spacing: 0px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 auto;
  padding: 19px 68px 20px 67px;
}

.u-section-5 .u-icon-1 {
  vertical-align: -2px;
  margin-left: 10px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-btn-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 27px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 78px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 370px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 334px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-6 .u-group-1 {
  min-height: 295px;
  height: auto;
  --radius: 10px;
  --border-color-var: #e5e5e5;
  width: 380px;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 9px 0 17px;
}

.u-section-6 .u-image-1 {
  width: 86px;
  height: 86px;
  object-position: 50% 3.49%;
  margin: 10px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 400;
  margin: 5px auto 0;
}

.u-section-6 .u-group-elements-1 {
  width: 158px;
  min-height: 24px;
  height: auto;
  margin: 7px auto 0;
}

.u-section-6 .u-icon-1 {
  width: 24px;
  height: 24px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-icon-2 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 32px;
  padding: 0;
}

.u-section-6 .u-icon-3 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0;
  padding: 0;
}

.u-section-6 .u-icon-4 {
  width: 24px;
  height: 24px;
  margin: -24px 36px 0 auto;
  padding: 0;
}

.u-section-6 .u-icon-5 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 134px;
  padding: 0;
}

.u-section-6 .u-line-1 {
  width: 100px;
  margin: 23px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 0.75rem;
  margin: 6px 50px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 334px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 22px;
}

.u-section-6 .u-group-2 {
  min-height: 294px;
  height: auto;
  --radius: 10px;
  --border-color-var: #e5e5e5;
  margin: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 18px 25px 26px 20px;
}

.u-section-6 .u-image-2 {
  width: 86px;
  height: 86px;
  object-position: 50% 3.49%;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-6 .u-group-elements-2 {
  width: 158px;
  min-height: 24px;
  height: auto;
  margin: 7px auto 0;
}

.u-section-6 .u-icon-6 {
  width: 24px;
  height: 24px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-icon-7 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 32px;
  padding: 0;
}

.u-section-6 .u-icon-8 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0;
  padding: 0;
}

.u-section-6 .u-icon-9 {
  width: 24px;
  height: 24px;
  margin: -24px 36px 0 auto;
  padding: 0;
}

.u-section-6 .u-icon-10 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 134px;
  padding: 0;
}

.u-section-6 .u-line-2 {
  width: 100px;
  margin: 23px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 0.75rem;
  margin: 6px 1px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 334px;
}

.u-section-6 .u-container-layout-5 {
  padding: 4px 30px;
}

.u-section-6 .u-group-3 {
  min-height: 290px;
  height: auto;
  --radius: 10px;
  --border-color-var: #e5e5e5;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 15px 10px;
}

.u-section-6 .u-image-3 {
  width: 86px;
  height: 86px;
  object-position: 50% 7.07%;
  margin: 1px auto 0;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  margin: 16px auto 0;
}

.u-section-6 .u-group-elements-3 {
  width: 158px;
  min-height: 24px;
  height: auto;
  margin: 6px auto 0;
}

.u-section-6 .u-icon-11 {
  width: 24px;
  height: 24px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-icon-12 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 32px;
  padding: 0;
}

.u-section-6 .u-icon-13 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0;
  padding: 0;
}

.u-section-6 .u-icon-14 {
  width: 24px;
  height: 24px;
  margin: -24px 36px 0 auto;
  padding: 0;
}

.u-section-6 .u-icon-15 {
  width: 24px;
  height: 24px;
  margin: -24px auto 0 134px;
  padding: 0;
}

.u-section-6 .u-line-3 {
  width: 100px;
  margin: 23px auto 0;
}

.u-section-6 .u-text-6 {
  font-size: 0.75rem;
  margin: 6px 1px 0;
}

.u-section-6 .u-custom-html-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  min-height: 26px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-6 .u-group-1 {
    min-height: 302px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-6 .u-group-2 {
    min-height: 301px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 27px;
    padding-bottom: 5px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 344px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-group-3 {
    min-height: 300px;
    height: auto;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 18px;
    padding-bottom: 12px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 284px;
  }

  .u-section-6 .u-group-elements-3 {
    width: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-group-1 {
    min-height: 353px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-group-elements-1 {
    width: 147px;
    margin-top: 8px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 31px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 30px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-line-1 {
    width: 128px;
    margin-top: 19px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-6 .u-group-2 {
    min-height: 352px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 17px 23px 7px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 1px;
  }

  .u-section-6 .u-group-elements-2 {
    width: 132px;
  }

  .u-section-6 .u-icon-7 {
    margin-left: 26px;
  }

  .u-section-6 .u-icon-9 {
    margin-right: 28px;
  }

  .u-section-6 .u-icon-10 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-line-2 {
    width: 126px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 381px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-3 {
    min-height: 352px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-6 .u-group-elements-3 {
    width: 148px;
    margin-top: 0;
  }

  .u-section-6 .u-icon-13 {
    margin-right: 31px;
  }

  .u-section-6 .u-icon-14 {
    margin-right: auto;
  }

  .u-section-6 .u-icon-15 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-line-3 {
    width: 160px;
    margin-top: 19px;
    margin-right: 17px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-6 .u-group-1 {
    min-height: 270px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 6px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-6 .u-line-1 {
    width: 437px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-6 .u-group-2 {
    min-height: 276px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 13px 10px;
  }

  .u-section-6 .u-line-2 {
    width: 433px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 302px;
  }

  .u-section-6 .u-group-3 {
    min-height: 289px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-6 .u-group-1 {
    min-height: 294px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-6 .u-line-1 {
    width: 237px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-6 .u-group-2 {
    min-height: 284px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: 0;
  }

  .u-section-6 .u-line-2 {
    width: 233px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-6 .u-group-3 {
    min-height: 301px;
    margin-top: 1px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 18px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }
}